html, body { margin:0; padding:0; border:0; }
body { color:#1f1f1f; background:#fff; font-family:verdana; margin:5px; }
#wrapper { width:100%; max-width:850px; font-size:13px; text-align:left; background:#f3f3f3; border:#999 1px solid; }
#wrapper img { width:100%; border:none; }
#content { clear:both; padding:5px; text-align:left; }
#visit { clear:both; width:50%; margin:9px auto; text-align:center; padding:10px 0; background:#ccccff; }
@media screen and (max-width: 768px){ #visit{width:90%;} }
#menu { clear:both; float:left; width:100%; border-top:#999 1px solid; }
#menu .list { float:left; width:140px; text-align:center; padding:8px 0; }
#footer { clear:both; width:100%; text-align:center; padding:8px 0; border-top:#999 1px solid; }
a:link { color:#f33; }
a:visited { color:#f33; }
a:hover { color:#f33; }